# Sieve details

- Contributors:
  - Alexander Jones (happy5214) (*p* < 1.2T)
  - [yoyo@home](https://www.rechenkraft.net/yoyo/) (1.2T < *p* < 500T)
- Program: Primarily sr2sieve, with small contributions from srsieve2
- Date:
  - Completed March 19, 2023 (2023-03-19)
  - Posted January 20, 2023 (2024-01-20)

# Range details

- *k* = 23603
- *n_min* = 350k
- *n_max* = 600k

# Sieve progress

- *p* = 500T = 5e14

Given the *n* range and the depth of sieving using a distributed network of
computers, no further sieving should be required.

# Other notes

As of the posting of this sieve dataset to the Prime-Wiki, this *k* is reserved
by Alexander Jones. The
[Prime-Wiki page on this *k*](https://www.rieselprime.de/ziki/Riesel_prime_2_23603)
will have the current status. You may
[message him on the Mersenne Forum](https://www.mersenneforum.org/private.php?do=newpm&u=8911)
(user name: Happy5214) if you are interested in working on this *k*.
